-- ABOUT MENU

about = {}
	about.en = {
		"test",
		"test",
		"test",
		"test",
		"test",
		"test",
		"test",
		"test",
		"test",
		"test",
		"test",
		"test",
		"test",
		"test",
		"end"
	}
	about.ru = {
		"- CASHEW -",
		" ",
		"Copyright 2019",
		"Pokato Poco Show",
		" ",
		"Игра создана при под-",
		"держке правительства",
		"Уганды и международной",
		"организации ООН.",
		" ",
		"Спасибо что дочитали."
	}
	about.i = 1
	about.show = {}

--[[

CASHEW

Copyright 2020
Pokato Poco Show

Если Вы ещё не прошли игру, то зачем вы это читаете?
Если Вы уже прошли - спасибо.

Дисклеймер:
Всё персонажи и события в игре являются вымышленными и не имеют отношения к реальным людям и событиям. Игра не пропагандирует никакие действия. Любое другое видение искажает зымысел автора.

Игра создана с использованием игрового фреймворка LOVE2D (ZLIB).
Использованы библиотеки: HUMP (ASIS), Moonlight (MIT).
Использованы шрифты: HARDPIXEL, JOYSTIX MONOSPACE.


--]]